{pkgs, ...}: {
  imports = [
    ../util/flatpak.nix
  ];
  home.packages = with pkgs; [
    libreoffice
  ];
  flatpaks = [
    "md.obsidian.Obsidian"
    "com.logseq.Logseq"
    # "org.libreoffice.LibreOffice"
    "com.jgraph.drawio.desktop"
  ];
}
